## org.eclipse.m2m.qvt.oml.runtime.ui.wizards
Class RunInterpretedTransformationWizardDelegate

    java.lang.Object
      PersistedValuesWizard
          org.eclipse.m2m.internal.qvt.oml.runtime.ui.wizards.RunInterpretedTransformationWizard
              org.eclipse.m2m.qvt.oml.runtime.ui.wizards.RunInterpretedTransformationWizardDelegate

    public class RunInterpretedTransformationWizardDelegate

extends org.eclipse.m2m.internal.qvt.oml.runtime.ui.wizards.RunInterpretedTransformationWizard

Constructor Summary
`RunInterpretedTransformationWizardDelegate(URI uriTransf, java.util.List<URI> paramUris)`

Method Summary
`IWorkbenchWizard` `getProjectWizard()`

Methods inherited from class org.eclipse.m2m.internal.qvt.oml.runtime.ui.wizards.RunInterpretedTransformationWizard
`addPages, dispose, getNextPage, performFinishBody, saveValues`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### RunInterpretedTransformationWizardDelegate

    public RunInterpretedTransformationWizardDelegate(URI uriTransf,
                                                      java.util.List<URI> paramUris)

Method Detail

### getProjectWizard

    public IWorkbenchWizard getProjectWizard()

Copyright 2008 Borland Software Corporation and others. All Rights Reserved.